#view-makePass {
  p {
    font-size: 1.3em;
    word-break: normal;
  }

  #makePass-field {
    width: 80%;
    margin-left: 10%;
  }

//
// Buttons
//

  #makePass-back-button {
    width: 32%;
    margin-right: 2%;
  }

  #makePass-submit-button {
    width: 60%;
  }

  #makePass-submit-button .icon {
    svg {
      width: 20px;
      height: 20px;
      margin-bottom: -2px;

      path {
        fill: #fff !important;
      }
    }
  }
}
